import request from '@/utils/request'
export function getPaperErroJobLogs(data) {
  return request({
    url: '/ErroJob/GetPaperErroJobLogs',
    method: 'post',
    data
  })
}

export function toPerform(data) {
    return request({
      url: '/ErroJob/toPerform?Ids='+data,
      method: 'post',
    })
  }